Greasy Fork

Shined up real nice.

Underdollar jQuery replacement

Replaces jQuery, which causes lots of conflicts, with a framework that is largely cross-compatible

This script should not be not be installed directly. It is a library for other scripts to include with the meta directive // @require https://greasyfork.org/scripts/37273-underdollar-jquery-replacement/code/Underdollar%20jQuery%20replacement.js?version=242623

Advertisement
Author
ec370
Ratings
0 0 0
Version
1.0.1.0
Created
Updated
License
N/A
Applies to